Cotonti / Open Source PHP Content Management FrameworkContent Management Framework

Forums / Craftwork / Server-side / php 4.1

need help!

pinkstyle
#16487 2009-08-26 01:23
I wanna try COTONTY, but i have php 4.1
Can i run it on 4.1??, pls help!
Sorry for my bad English